// cn（繁體中文）
// 蓝牙权限
NSBluetoothAlwaysUsageDescription = "需要開啟藍牙功能來連接智慧手環，同步您的健康資料，是否允許？";
NSBluetoothPeripheralUsageDescription = "需要開啟藍牙功能來連接智慧手環，同步您的健康資料，是否允許？";

// 相机权限
NSCameraUsageDescription = "此程式需獲取使用相機的權限，好讓您可以拍照，是否同意?";

// 健康数据权限
NSHealthShareUsageDescription = "應用需要讀取健康中心裡來自智慧手環的健康資料判斷該資料是否需要更新，是否允許？";
NSHealthUpdateUsageDescription = "應用請求將智慧手環的健康資料和運動資料同步至您的健康中心，是否允許？";

//// 相册权限
NSPhotoLibraryUsageDescription = "應用請求訪問相簿來設定您的個人頭像，是否允許？";
NSPhotoLibraryAddUsageDescription = "應用請求訪問相簿來保存您拍攝的照片，是否允許？";

// 位置权限
NSLocationAlwaysUsageDescription = "應用程式需要訪問您的位置資料以在地圖上繪製出您的運動路徑，是否允許？";
NSLocationWhenInUseUsageDescription = "應用程式需要訪問您的位置資料以在地圖上繪製出您的運動路徑，是否允許？";
NSLocationAlwaysAndWhenInUseUsageDescription = "應用程式需要訪問您的位置資料以在地圖上繪製出您的運動路徑，是否允許？";
